/* General */
.sidebox-wrapper { background: #2A96B4; margin: 0 0 10px; padding: 10px; }
.sidebox-wrapper h3 { border: 1px solid #FFFFFF; color: #FFFFFF; font-size: 11px; font-weight: bold; margin: 0 0 10px; padding: 5px; text-align: center; text-transform: uppercase; }
.sidebox-wrapper h3 span { font: 11px Arial,Helvetica,sans-serif; color: #ffffff; font-weight: bold; }
.sidebox-wrapper li, .sidebox-wrapper a,  .sidebox-wrapper p { color: #ffffff; }

/* Category Listing */
div.sd_product_container { border-bottom: 1px solid #CCCCCC; clear: both; padding: 0 0 10px; width: 100%; }
div.sd_product_type_logo { float: left; width: 200px; }
div.sd_product_type_description { float: right; padding: 10px 0 0; width: 730px; }
.categoryDescription { min-height: 200px; }

/* Login Table */
.login-table td { padding: 0; }
.login-table td.login-form { padding: 0 0 0 28px; }

/* Pages */
.page-content { float: left; width: 48%; border-right: 1px solid #CCCCCC; margin: 10px 0 0; padding: 0 20px 0 0; }
.page-content h1 { background: url("../../images/subheader_bg.gif") repeat-x center bottom; font: bold 14px Arial,Helvetica,sans-serif; margin-bottom: 10px; }
.page-form { float: right; margin: 11px 0 0; padding: 0 0 0 10px; width: 47%; }
.page-form .subheader { font-size: 120%; text-transform: uppercase; padding: 0 0 6px 0; margin: 0 0 10px 0; }
.page-form .buttons-container { float: right; margin: -38px 0 0 0; }
.contentPage .button-action a { text-decoration: none; }
.page-form .form-field { padding: 0 0 0 140px }
.page-form .form-field label { margin-left: -140px; width: 135px; }
.page-form .form-field label.cm-required { width: 135px; }
.page-form textarea { width: 200px; }

/* Homepage Styles */
.homepageBottomLeft .buyButton { background: #ED2088; color: #ffffff !important; }
.homepageBottomLeft .post-message { background: url(../../images/quote-bg.gif) no-repeat; width: 160px; height: 120px; padding: 10px 10px 0 30px; margin: 0 0 0 10px; }
.homepageBottomLeft .post-author { text-align: left; padding: 0 15px;  }
.homepageBottomLeft .news-list { margin: 0 0 17px 0; }
.homepageBottomLeft .news-list li { text-transform:lowercase; }

/* News Pages */
.news-left { float: left; width: 100px; text-align:center; }
.news-left p { font-size: 2em; color: #CCCCCC; }
.news-left p span { font-size: 2.1em; font-weight: bold; }
.news-right { float: right; width: 630px; border-left: 1px solid #CCCCCC; }
.news-right h3 { font-size: 1.7em; color: #CCCCCC; }